.pop__up__info {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100000;
}

.pop__up__info .box__container {
    position: relative;
    width: 80%;
    max-width: 260px;

    display: flex;
    flex-direction: column;
    align-items: center;

    background: #fff;
    border-radius: 15px;
    overflow: hidden;

    padding: 40px 30px 30px 30px;
    box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.1);

/*     background: #fff url("data:image/png;base64,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");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; */
}

.pop__up__info .box__container .con__btn {
    pointer-events: auto;
    cursor: pointer;
    position: absolute;
    width: 100%;
    top: 15px;
    right: 5px;
    display: flex;
    justify-content: flex-end;

    margin-bottom: 10px;
}

.pop__up__info .box__container .con__btn .btn__close {
  position: relative;
  --btn-w: 20px;
  width: var(--btn-w);
  height: var(--btn-w);
}

.pop__up__info .box__container .con__btn .btn__close::before, 
.pop__up__info .box__container .con__btn .btn__close::after {
  position: absolute;
  content: ' ';
  height: var(--btn-w);
  width: 2px;
  background-color: #000;
}

.pop__up__info .box__container .con__btn .btn__close::before {
  transform: rotate(45deg);
}

.pop__up__info .box__container .con__btn .btn__close::after {
  transform: rotate(-45deg);
}


.pop__up__info .box__container .con__info > div {
    color: #EB635D;
    font-size: 16px;
    font-weight: 500;
}
/* 
    20221120 新增更新附加檔案的 css
*/
.i_bg,
.t_bg {
    background-image: initial;
}

.sub_banner > img {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
}

/* index */
.container .index_con .index_pic,
.container .index_con .index_pic2 {
    width: 31%;
}

.container .index_con .index_pic:nth-child(2) {
    margin: 0 2%;
}

/* lazy_con */
.t_bg .container .base_con.lazy_con {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;

    margin-bottom: 50px;
}

.t_bg .container .base_con.lazy_con .lazy_item.not-work .item_download .inner_download {
    pointer-events: none;
    background-color: #808080;
}


.t_bg .container .base_con.lazy_con .lazy_item.not-work .item_pic {
    -webkit-filter: brightness(.5);
    filter: brightness(.5);
}

.t_bg .container .base_con.lazy_con .lazy_item {
    flex: 0 0 auto;
    width:  31%;
    margin-bottom: 80px;
}

.t_bg .container .base_con.lazy_con > ul:last-child:nth-child(3n - 1) {
    margin-right: calc(31% + (100% - 31% * 3) / 2);
}


.t_bg .container .base_con.lazy_con .lazy_item .item_top {
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
    width: 100%;
}

.t_bg .container .base_con.lazy_con .lazy_item .item_top > div:first-child {
    flex: 0 0 auto;
    width: 60px;
}

./* t_bg .container .base_con.lazy_con .lazy_item .item_top > div:first-child > img {
    width: 60px;
} */

.t_bg .container .base_con.lazy_con .lazy_item .item_top > div:last-child {
    flex: 0 0 auto;
    width: calc(100% - 60px);
    display: flex;
    flex-direction: column;
    padding: 0 10px;
}

.t_bg .container .base_con.lazy_con .lazy_item .item_top > div:last-child > span {
    line-height: 22px;
    font-weight: 500;
    color: #4cafb4;
}


.t_bg .container .base_con.lazy_con .lazy_item .item_top > div:last-child .inner_subtitle {
    font-size: 16px
}

.t_bg .container .base_con.lazy_con .lazy_item .item_top > div:last-child .inner_subtitle.inner-en {
    font-size: 14px
}

.t_bg .container .base_con.lazy_con .lazy_item .item_top > div:last-child .inner_title {
    font-size: 20px;
}

.t_bg .container .base_con.lazy_con .lazy_item .item_line {
    position: relative;
    display: block;
    margin: 12px 0;
} 

.t_bg .container .base_con.lazy_con .lazy_item .item_line > span {
    position: relative;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #4CADB2;
} 


.t_bg .container .base_con.lazy_con .lazy_item .item_pic .inner_pic {
    border-radius: 12px;
    overflow: hidden;
}


.t_bg .container .base_con.lazy_con .lazy_item .item_download .inner_download {
    margin-top: -20px;
    pointer-events: auto;
    cursor: pointer;

    text-decoration: none;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60%;
    max-width: 160px;
    height: 36px;
    background-color: #4CADB2;
    border-radius: 30px;

    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
}

.t_bg .container .base_con.lazy_con .lazy_item .item_download .inner_download > span {
    color: #FFFFFF;
    margin-right: 10px;
    font-size: 16px;
    font-weight: 400;
}



/* dm_con */
.t_bg .container .base_con.dm_con {
    position: relative;
    padding: 40px 60px;
    border: 4px solid #51abb3;
    box-sizing: border-box;
    border-radius: 30px;
}

.t_bg .container .base_con.dm_con .download_body {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.t_bg .container .base_con.dm_con .download_body > div {
    flex: 0 0 auto;
    width: 23%;
    display: flex;
    flex-direction: column;
    align-items: center;

    margin-top: 20px;
}

.t_bg .container .base_con.dm_con .download_body > div > a {
    text-decoration: none;
}

.t_bg .container .base_con.dm_con .download_body > div > a:first-child {
    pointer-events: none;
}

.t_bg .container .base_con.dm_con .download_body > div > a:last-child {
    margin-top: 10px;
    position: relative;
    width: 100%;
    padding: 12px 0;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.t_bg .container .base_con.dm_con .download_body > div > a:first-child > span {
    color: #000000;
    font-size: 16px;
    font-weight: 500;
}

.t_bg .container .base_con.dm_con .download_body > div > a:last-child > span {
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    margin-right: 10px;
}

.download-color-1 {
    background-color: #ef7e78;
}

.download-color-2 {
    background-color: #3189c9;
}

.download-color-3 {
    background-color: #ef8354;
}

.download-color-4 {
    background-color: #8e78b6;
}

/* map base_download */
.t_bg .container .base_download {
    pointer-events: auto;
    cursor: pointer;

    text-decoration: none;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    max-width: 200px;
    height: 40px;
    background-color: #4CADB2;
    border-radius: 30px;

    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
    margin: 30px 0;
}

.t_bg .container .base_download > span {
    color: #FFFFFF;
    margin-right: 10px;
    font-size: 16px;
    font-weight: 400;
}


/* news detail download 區塊 */

.t_bg .container .base_file_download {
/*     padding: 100px 12% 100px 12%; */
    padding: 100px 0%;
    border-top: 2px solid #4cafb4;
    box-sizing: border-box;
}

.t_bg .container .base_file_download .download_title {
    display: flex;
    margin-bottom: 40px;
}

.t_bg .container .base_file_download .download_title > span {
    color: #4cafb4;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0.2em;
    border: 1px solid #4cafb4;
    box-sizing: border-box;
    padding: 2px 15px;
}

.t_bg .container .base_file_download .download_list {
    position: relative;
    display: flex;
    flex-direction: column;

    margin-bottom: 40px;
}

.t_bg .container .base_file_download .download_list > a {
    text-decoration: none;
    color: #000000;
    font-size: 14px;
    font-weight: 600;
}

.t_bg .container .base_file_download .download_pics {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.t_bg .container .base_file_download .download_pics > div {
    pointer-events: auto;
    cursor: pointer;

    position: relative;
    flex: 0 0 auto;
    width: 19.5%;
    height: 0;  
    padding-bottom: 19.5%;  

    border: 1px solid #4cafb4;
    box-sizing: border-box;
    border-radius: 10px;
    overflow: hidden;

    background-image: url(images/news_sample/sample-1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.t_bg .container .base_file_download .download_pics > div:not(:last-child) {
    margin-bottom: 20px;
}


.popup_pics {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color:rgba(0, 0, 0, 0.85);
    top: 0;
    left: 0;

    display: none;
    z-index: 10000000;
}

.popup_pics > ul {
    position: relative;
    width: 100%;
    max-width: 1140px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
}

.popup_pics > ul .pics_close {
    position: absolute;
    top: 10%;

    width: 94%;
    display: flex;
    justify-content: flex-end;
    padding: 0px 0px 20px 0;
    z-index: 5;
}

.popup_pics > ul .pics_close #popup-btn-close {
    pointer-events: auto;
    cursor: pointer;

    transform: scale(1);

    background-color: #4cb3b8;
    border-radius: 50%;
}


.popup_pics > ul .splide .splide__track .splide__slide > img {
    pointer-events: auto;
    cursor: pointer;
    position: relative;
    padding: 50px;
    width: 95vw;
    max-width: 800px;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
}


#news-popup-pics .splide__list {
    align-items: center;
}
/* splide arrow */
.splide .splide__arrows .splide__arrow {
    transform: translateY(-50%) scale(1);
    pointer-events: auto;
    cursor: pointer;
}

.splide .splide__arrows .splide__arrow > span {
    display: block;
    position: absolute;
}

.splide .splide__arrows .sheet__splide__left {
    left: 3%;
}

.splide .splide__arrows .sheet__splide__right {
    right: 3%;
}

.splide .splide__arrows .sheet__splide__left > span {
    width: 30px;
    height: 60px;
    border-right: solid 30px rgb(255,255,255);
    border-bottom: solid 30px transparent;
    border-top: solid 30px transparent;

    transform: scale(0.5, 0.35);
}

.splide .splide__arrows .sheet__splide__right > span {
    width: 30px;
    height: 60px;
    border-left: solid 30px rgb(255,255,255);
    border-bottom: solid 30px transparent;
    border-top: solid 30px transparent;

    transform: scale(0.5, 0.35);
}

.splide .splide__arrows .sheet__splide__left::before,
.splide .splide__arrows .sheet__splide__right::before {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 50%;
    background-color: #4cb3b8;
    z-index: -1;
    border: 1px solid rgba(150, 150, 150, 0.2);
    box-sizing: border-box;
}

.splide .splide__arrows .sheet__splide__left::before {
    left: 2px;
}

.splide .splide__arrows .sheet__splide__right::before {
    right: 2px;
}



@media only screen and (min-width:360px) {
    /* .popup_pics > ul .pics_close {
        width: 94%;
    } */

    /* .popup_pics > ul .splide .splide__track .splide__slide > img {
        width: 90vw;
        height: auto;
    } */

    .popup_pics > ul .pics_close #popup-btn-close {
        transform: scale(0.7);
    }

    .splide .splide__arrows .splide__arrow {
        transform: translateY(-50%) scale(0.7);
    }

    /* .splide .splide__arrows .sheet__splide__left {
        left: 3%;
    }

    .splide .splide__arrows .sheet__splide__right {
        right: 3%;
    } */


    .t_bg .container .base_con.lazy_con {
        flex-direction: column;
        align-items: center;
    }

    .t_bg .container .base_con.lazy_con .lazy_item {
        width:  95%;
    }

    .t_bg .container .base_con.lazy_con > ul:last-child:nth-child(3n - 1) {
        margin-right: 0px;
    }


    .t_bg .container .base_con.dm_con {
        padding: 30px 30px;
        border: 2px solid #51abb3;
        border-radius: 10px;
    }

    .t_bg .container .base_con.dm_con .download_body {
        flex-direction: column;
        align-items: center;
    }

    .t_bg .container .base_con.dm_con .download_body > div {
        width: 80%;
    }


    .t_bg .container .base_file_download {
        padding: 100px 5%;

    }

    .t_bg .container .base_file_download .download_pics > div:last-child:nth-child(3n - 1) {
        margin-right: calc(31% + (100% - 31% * 3) / 2);
    }

    .t_bg .container .base_file_download .download_pics > div {
        width: 31%;
        height: 0;  
        padding-bottom: 31%;  
    }

}

@media only screen and (min-width:360px) {
    .container .index_con .travel_pc {
        display: none;
    }

    .container .index_con .travel_mobile {
        display: block;
    }
}


@media only screen and (min-width:640px) {
    .container .index_con .travel_pc {
        display: block;
    }

    .container .index_con .travel_mobile {
        display: none;
    }
}

@media only screen and (min-width:768px) {
    /* .popup_pics > ul .pics_close {
        width: 94%;
    } */

    /* .popup_pics > ul .splide .splide__track .splide__slide > img {
        width: auto;
        height: 90vh;
    } */

    .popup_pics > ul .pics_close #popup-btn-close {
        transform: scale(1);
    }

    .splide .splide__arrows .splide__arrow {
        transform: translateY(-50%) scale(1);
    }

    /* .splide .splide__arrows .sheet__splide__left {
        left: 5%;
    }

    .splide .splide__arrows .sheet__splide__right {
        right: 5%;
    } */


    .t_bg .container .base_con.lazy_con {
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .t_bg .container .base_con.lazy_con .lazy_item {
        width:  31%;
    }

    .t_bg .container .base_con.lazy_con > ul:last-child:nth-child(3n - 1) {
        margin-right: calc(31% + (100% - 31% * 3) / 2);
    }


    .t_bg .container .base_con.dm_con {
        padding: 40px 60px;
        border: 4px solid #51abb3;
        border-radius: 30px;
    }

    .t_bg .container .base_con.dm_con .download_body {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .t_bg .container .base_con.dm_con .download_body > div {
        width: 23%;
    }

    .t_bg .container .base_con.dm_con .download_body > div > a:last-child {
        padding: 6px 0;
    }

}

@media only screen and (min-width:1024px) {
    .t_bg .container .base_con.dm_con .download_body > div > a:last-child {
        padding: 12px 0;
    }


    .t_bg .container .base_file_download {
/*     padding: 100px 12% 100px 12%; */
        padding: 100px 0%;

    }

    .t_bg .container .base_file_download .download_pics > div:last-child:nth-child(3n - 1) {
        margin-right: 0;
    }

    .t_bg .container .base_file_download .download_pics > div {
        width: 19.5%;
        height: 0;  
        padding-bottom: 19.5%;  
    }
}


